@import "../global";

@include define-section(server-plugins) {
    $border-radius: 0.3rem;

    display: grid;
    gap: 1rem 1rem;
    place-items: start;
    place-content: start;
    grid-template-columns: 1fr;
    grid-template-rows: auto;

    padding: 1rem;

    .server-devices-table {
        @extend .generic-table;
    }
}